{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/Administrator/.ohos/config/openharmony/default_chengfei-ohox_nXzzaRK09KRLE9q9ytQ76p4guXm6ixIOqnyQgC6Un1I=.cer",
          "storePassword": "0000001BBC17A84F316AD6E7E2A96817670C533610213FB7A63CC10444478F0F038D4E6A8DBA5293F41AC3",
          "keyAlias": "debugKey",
          "keyPassword": "0000001BE5DACD436CF93E1B8176C28EEC79EE29A51273EB37C0B9B4B65329F924ACB6483DDC741034AC11",
          "profile": "C:/Users/Administrator/.ohos/config/openharmony/default_chengfei-ohox_nXzzaRK09KRLE9q9ytQ76p4guXm6ixIOqnyQgC6Un1I=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/Administrator/.ohos/config/openharmony/default_chengfei-ohox_nXzzaRK09KRLE9q9ytQ76p4guXm6ixIOqnyQgC6Un1I=.p12"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony",
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}